### Function

# FwupdPlugin struct_dpaux_dpcd_get_dev_id

since: 1.0

#### Declaration [src]

    gchar*
    fu_struct_dpaux_dpcd_get_dev_id (
      const FuStructDpauxDpcd* st
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructDpauxDpcd`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gchar*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.